青山です。

On Mon, 13 Dec 1999 17:36:52 +0900,
WATANABE Hirofumi <Hirofumi.Watanabe / jp.sony.com> wrote:

> 1.4.3 を実行してるつもりだったんだけど --enable-shared でイ
> ンストールしてると結局 libruby.so の symlink で決まるので,
> version つけてる意味があまりない気がしますね.

え、あ、そうだったんですか。と思ったら、大丈夫のようです。

$ ruby-1.4 -v
ruby 1.4.3 (1999-12-08) [i586-linux]
$ ruby -v
ruby 1.5.0 (1999-12-07) [i586-linux]

って、--program-suffix='-1.4' しているからか。


-- 
青山 和光 Wakou Aoyama <wakou / fsinet.or.jp>